=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Website directory
http://www.outflux.net/software/pkgs/mythtvfs-fuse/download/mythtvfs-fuse-(.*)\.tar\.gz \
    debian uupdate
